Project

General

Profile

Issue #1059

Issue #1065: Make sure *we* provide all the corresponding source code.

Find out if it's still possible to get the old images's corresponding source code.

Added by Denis 'GNUtoo' Carikli over 6 years ago. Updated 3 months ago.

Status:
Closed
Priority:
Normal
Category:
Legal
Target version:
Start date:
11/08/2014
Due date:
% Done:

100%

Estimated time:
(Total: 0.00 h)
Resolution:
duplicate
Device:
Not device specific
Grant:
Type of work:

Description

Old Replicant versions such as 2.2 are not buildable anymore (#291).
That might be because:
  • It fails to build because the host toolchain changed somehow.
  • The source code cannot be fetched anymore.

In the later case we should either fix it or remove the images.

Denis.


Subtasks

Issue #1077: Verify if Replicant 1.5 is fetchableClosedDenis 'GNUtoo' Carikli11/08/2014

Actions
Issue #1083: Verify if Replicant 2.2 is fetchableClosedDenis 'GNUtoo' Carikli11/08/2014

Actions
Issue #1089: Verify if Replicant 2.3 is fetchableClosedPaul Kocialkowski11/08/2014

Actions
Issue #1095: Verify if Replicant 4.0 is fetchableClosedDenis 'GNUtoo' Carikli11/08/2014

Actions

Also available in: Atom PDF